## kde-l10n-vi 4.8.2

=== debian/changelog ===
kde-l10n-vi (4:4.8.2-0ubuntu2) precise; urgency=low

  * No change rebuild to re-import templates into Launchpad

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 16 Apr 2012 09:58:23 +0100

kde-l10n-vi (4:4.8.2-0ubuntu1) precise; urgency=low

  * New upstream release (svn: 1287586, type: stable)

 -- Felix Geyer <debfx@ubuntu.com>  Tue, 10 Apr 2012 12:17:15 +0200

kde-l10n-vi (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release (svn: 1283253, type: stable)

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 11 Mar 2012 13:48:07 +0100

kde-l10n-vi (4:4.8.0-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 24 Jan 2012 20:43:54 +0000

kde-l10n-vi (4:4.7.3-0ubuntu1) precise; urgency=low

  * New upstream release (svn: 1261159, type: stable)

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 07 Dec 2011 16:36:07 +0100

kde-l10n-vi (4:4.7.2-0ubuntu1) oneiric-proposed; urgency=low

  * New upstream release (svn: 1256933, type: stable) LP: #872506

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 19 Oct 2011 21:39:42 +0200

kde-l10n-vi (4:4.7.1-0ubuntu1) oneiric; urgency=low

  * New upstream release (svn: 1250835, type: stable)

 -- Harald Sitter <apachelogger@ubuntu.com>  Sun, 04 Sep 2011 14:35:50 +0200

kde-l10n-vi (4:4.7.0-0ubuntu1) oneiric; urgency=low

  * New upstream release (svn: 1242643, type: stable)
  * Bump kdelibs deps to 4.7.0
  * Update readme.source with new branch url
  * Update control VCS entries with new branch url
  * Stop getting old kdepim 4.5 translations (4.7 is now in oneiric)

 -- Harald Sitter <apachelogger@ubuntu.com>  Fri, 26 Aug 2011 16:23:10 +0200

kde-l10n-vi (4:4.6.90-0ubuntu1) oneiric; urgency=low

  * Enable easy switching between stable and unstable translations
  * Make module desktop fetching more robust by trying to step into every
    element within the messages directory and if successful try to svn export
    a related desktop file
  * Update build script for new branch name
  * Update build script to use ftpmaster rather than ktown
  * Introduce new targets:
    - get-l10n: called by the build script and
      depends on all other targets that need execution to get l10n
    - get-desktop: prerequisites all targets to get desktop file translations
    - get-messages: prerequisites all targets to get UI translations
    - get-messages-kdepim: gets all kdepim translations
    - get-desktop-sc: gets all desktop files for all modules in the source tree
    - get-desktop-extragear: gets all desktop files for extragera apps in main
      (as per list installed by pkg-kde-tools)
    - get-desktop-kdepim: copies kdepim's desktop file to kdepim_runtime
  * Introduce new debian/config file which hold settings for rules and build
    script.
  * Check presence of necessary debian/config values in debian/rules
  * Fetch desktop files by regex in debian/rules (split modules have multiple
    desktop_* files in their SVN path)
  * Bump standards version to 3.9.2
  * Update VCS paths (now living in the kubuntu-packaging project)

 -- Harald Sitter <apachelogger@ubuntu.com>  Wed, 13 Jul 2011 19:24:03 +0200

kde-l10n-vi (4:4.6.2-0ubuntu1) natty; urgency=low

  [ Jonathan Riddell ]
  * New upstream release

  [ Felix Geyer ]
  * Don't use quilt, obsolete with source format 3.0.
  * Compress the debian packaging tarball with bzip2.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 06 Apr 2011 14:12:09 +0100

kde-l10n-vi (4:4.6.1-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 04 Mar 2011 20:37:16 +0100

kde-l10n-vi (4:4.6.0-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 24 Jan 2011 09:32:25 +0000

kde-l10n-vi (4:4.5.95-0ubuntu1) natty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 06 Jan 2011 14:22:29 +0000

kde-l10n-vi (4:4.5.90-0ubuntu1) natty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 Dec 2010 00:03:53 +0000

kde-l10n-vi (4:4.5.85-0ubuntu1) natty; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 06 Dec 2010 23:06:59 +0000

kde-l10n-vi (4:4.5.80-0ubuntu1) natty; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 29 Nov 2010 17:52:23 +0000

kde-l10n-vi (4:4.5.3-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 04 Nov 2010 13:16:43 +0000

kde-l10n-vi (4:4.5.2-0ubuntu1~ppa1) maverick; urgency=low

  * PPA build

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 05 Oct 2010 12:34:49 +0100

kde-l10n-vi (4:4.5.2-0ubuntu1) UNRELEASED; urgency=low

  * New upstream version

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 05 Oct 2010 12:34:35 +0100

kde-l10n-vi (4:4.5.1-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Thu, 02 Sep 2010 12:03:13 +0200

kde-l10n-vi (4:4.5.0b-0ubuntu1) maverick; urgency=low

  * New tars from upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 09 Aug 2010 14:40:59 +0100

kde-l10n-vi (4:4.5.0a-0ubuntu1) maverick; urgency=low

  * New tars from upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 04 Aug 2010 13:52:12 +0100

kde-l10n-vi (4:4.5.0-0ubuntu1) maverick; urgency=low

  [ Jonathan Thomas ]
  * Depend on libkdecore5 rather than on kdelibs5, since the latter is
    transitional now

  [ Harald Sitter ]
  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Sat, 31 Jul 2010 12:59:35 +0200

kde-l10n-vi (4:4.4.92-0ubuntu1) maverick; urgency=low

  * New upstream release
  * Download kdepim 4.4.5 translations as part of source build

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 12 Jul 2010 18:47:30 +0100

kde-l10n-vi (4:4.4.90-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 28 Jun 2010 11:19:59 +0100



## kde-l10n-vi 4.13.0

=== messages/CMakeLists.txt ===
add_subdirectory(applications)
add_subdirectory(kdeaccessibility)
add_subdirectory(kdeadmin)
add_subdirectory(kdeartwork)
add_subdirectory(kdeedu)
add_subdirectory(kdegames)
add_subdirectory(kdegraphics)
add_subdirectory(kdelibs)
add_subdirectory(kdemultimedia)
add_subdirectory(kdenetwork)
add_subdirectory(kdepim)
add_subdirectory(kdepimlibs)
add_subdirectory(kdeplasma-addons)
add_subdirectory(kde-runtime)
add_subdirectory(kde-workspace)
add_subdirectory(qt)
install(FILES entry.desktop DESTINATION ${LOCALE_INSTALL_DIR}/${CURRENT_LANG}/ )

## kde-l10n-vi 4.8.5

=== debian/changelog ===
kde-l10n-vi (4:4.8.5-0ubuntu0.1) precise-proposed; urgency=low

  * New upstream release (SVN: 1309485, type: stable) (LP: #1047417)

 -- Felix Geyer <debfx@ubuntu.com>  Fri, 07 Sep 2012 21:36:46 +0200

kde-l10n-vi (4:4.8.4-0ubuntu0.1) precise-proposed; urgency=low

  * New upstream release (svn: 1297691, type: stable). (LP: #1007798)

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 25 Jun 2012 10:29:51 +0200

kde-l10n-vi (4:4.8.3-0ubuntu0.1) precise-proposed; urgency=low

  * New upstream release (svn: 1292309, type: stable) (LP: #1002336)

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 May 2012 21:27:56 +0200

=== debian/control ===
# ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! !#
# DO NOT EVEN THINK ABOUT CHANGING THIS FILE DIRECTLY! ! ! !
# PLEASE USE THE BZR BRANCH AS SEEN IN debian/control
# MAKE YOUR CHANGES THERE AND THEN RUN debian/build-l10n.sh
# kthxbai :)
################################################################################
################################################################################
################################################################################
################################################################################
Source: kde-l10n-vi
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.4.13),
               pkg-kde-tools (>= 0.5.3),
               cmake,
               kdelibs5-dev (>= 4:4.7.0)
Standards-Version: 3.9.2
Homepage: http://l10n.kde.org/team-infos.php?teamcode=vi
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-l10n-common
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-l10n-common

Package: kde-l10n-vi
Architecture: all
Depends: ${misc:Depends},
         libkdecore5 (>= 4:4.7.0),
         language-pack-kde-vi
Replaces: kde-i18n-vi
Description: Vietnamese (vi) localization for KDE
 This package contains the translation files for all KDE core applications for
 the language "Vietnamese".

=== debian/rules ===
#!/usr/bin/make -f
# ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! !#
# DO NOT EVEN THINK ABOUT CHANGING THIS FILE DIRECTLY! ! ! !
# PLEASE USE THE BZR BRANCH AS SEEN IN debian/control
# MAKE YOUR CHANGES THERE AND THEN RUN debian/build-l10n.sh
# kthxbai :)
################################################################################
################################################################################
################################################################################
################################################################################

# ++ Setup && Error Handling ++ #
ifeq ($(shell basename `pwd`),debian)
$(error E: This must not be run from debian/)
else
	include ./debian/config
	ifndef SVNREV
		ERROR_CONFIG_MISSING_NAME = "SVNREV"
	else ifndef TYPE
		ERROR_CONFIG_MISSING_NAME = "TYPE"
	endif
	ifdef ERROR_CONFIG_MISSING_NAME
$(error E: Config value for field $(ERROR_CONFIG_MISSING_NAME) missing)
	endif
endif

ifeq ($(TYPE),stable)
	export SVNURL=svn://anonsvn.kde.org/home/kde/branches/stable/l10n-kde4
else
	ifeq ($(TYPE),unstable)
		export SVNURL=svn://anonsvn.kde.org/home/kde/trunk/l10n-kde4
	else
$(error E: Value of SVNURL unknown (must be stable or unstable))
	endif
endif

# ++ L10n Fetching ++ #
# ++++ App L10n ++++ #

get-messages:

# ++++ Desktop Files ++++ #
get-desktop-sc:
	# Fetch all and any desktop file pos for KDE core modules from stable
	rev="-r${SVNREV}"; \
	cd messages; \
		for module in *; do \
			args="$${rev} $(SVNURL)/vi/messages/$${module}"; \
			if cd $${module} 2> /dev/null ; then \
				for file in `svn ls $${args}/ | grep "desktop_.*\.po"` ; do \
					svn export $${args}/$${file}; \
				done; \
				cd ..; \
			fi; \
		done; \
	cd ../..;

get-desktop-extragear:
	# Fetch playground and extragear desktop file pos as per list from pkg-kde-tools
	cd messages/kdelibs; \
		for file in `cat /usr/lib/kubuntu-desktop-i18n/desktop-template-list`; do \
			svn export -r${SVNREV} svn://anonsvn.kde.org/home/kde/trunk/l10n-kde4/vi/messages/$${file}.po; \
		done; \
	cd ../..;

get-desktop: get-desktop-sc get-desktop-extragear

# ++++ Meta ++++ #
get-l10n: $(ERROR) get-messages get-desktop

# L10n
.PHONY: get-l10n
# Messages
.PHONY: get-messages
# Desktop files
.PHONY: get-desktop get-desktop-sc get-desktop-extragear

# ++ Build Rules ++ #
%:
	dh $@ --with kde

override_dh_install:
	dh_install -i
	rm -f debian/kde-l10n-vi/usr/share/locale/vi/entry.desktop

## kde-l10n-vi 4.9.2

=== debian/changelog ===
kde-l10n-vi (4:4.9.2-0ubuntu1) quantal; urgency=low

  [ Felix Geyer ]
  * Build-depend on python as it's required by kde-l10n-sr.
  * Compress debian tarballs with xz instead of bzip2.
  * Bump Standards-Version to 3.9.3.
  * Rename debian/config to debian/config-l10n as "config" is used by debconf.
  * Enable parallel building.
  * Drop unneeded dh_install override.

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 17:04:55 +0100

kde-l10n-vi (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Felix Geyer <debfx@ubuntu.com>  Tue, 11 Sep 2012 11:10:45 +0200

kde-l10n-vi (4:4.9.0-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 01 Aug 2012 12:53:57 +0100

kde-l10n-vi (4:4.8.90-0ubuntu1) quantal; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 18 Jun 2012 13:16:36 +0100

kde-l10n-vi (4:4.8.3-0ubuntu1) quantal; urgency=low

  * New upstream release (svn: 1292309, type: stable)

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 20 May 2012 21:21:10 +0200

=== debian/control ===
--- 
+++ 
@@ -14,8 +14,9 @@
 Build-Depends: debhelper (>= 7.4.13),
                pkg-kde-tools (>= 0.5.3),
                cmake,
-               kdelibs5-dev (>= 4:4.7.0)
-Standards-Version: 3.9.2
+               kdelibs5-dev (>= 4:4.7.0),
+               python
+Standards-Version: 3.9.3
 Homepage: http://l10n.kde.org/team-infos.php?teamcode=vi
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-l10n-common
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-l10n-common
@@ -23,9 +24,7 @@
 Package: kde-l10n-vi
 Architecture: all
 Depends: ${misc:Depends},
-         libkdecore5 (>= 4:4.7.0),
-         language-pack-kde-vi
-Replaces: kde-i18n-vi
+         libkdecore5 (>= 4:4.7.0)
 Description: Vietnamese (vi) localization for KDE
  This package contains the translation files for all KDE core applications for
  the language "Vietnamese".

## kde-l10n-vi 4.9.4

=== debian/changelog ===
kde-l10n-vi (4:4.9.4-0ubuntu0.1) quantal; urgency=low

  * New upstream release (LP: #1085516)

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 03 Dec 2012 21:09:27 +0100

kde-l10n-vi (4:4.9.3-0ubuntu0.1) quantal-proposed; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 11:00:32 +0100

## kde-l10n-vi 4.9.5

=== debian/changelog ===
kde-l10n-vi (4:4.9.5-0ubuntu0.1) quantal; urgency=low

  * New upstream release (LP: #1094523)

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 20:27:44 +0100

## kde-l10n-vi 4.10.0

=== debian/changelog ===
kde-l10n-vi (4:4.10.0-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 06 Feb 2013 13:11:41 +0000

kde-l10n-vi (4:4.9.98-0ubuntu1) raring; urgency=low

  * New upstream RC

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 22:22:10 +0000

kde-l10n-vi (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream RC

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 04 Jan 2013 22:22:10 +0000

kde-l10n-vi (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream release candidate
  * Add Breaks/Replaces against print-manager (<< 4:4.9.90).
    It's now part of the KDE SC.

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 23 Dec 2012 14:20:52 +0100

kde-l10n-vi (4:4.9.90-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 11:48:14 +0000

kde-l10n-vi (4:4.9.80-0ubuntu1) raring; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 26 Nov 2012 14:16:42 +0000

kde-l10n-vi (4:4.9.3-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 11:00:32 +0100

## kde-l10n-vi 4.10.2

=== debian/changelog ===
kde-l10n-vi (4:4.10.2-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 04 Apr 2013 14:14:50 +0100

kde-l10n-vi (4:4.10.1-0ubuntu1) raring; urgency=low

  * New upstream bugfix release 

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 06 Mar 2013 13:24:42 +0100

kde-l10n-vi (4:4.10.0-0ubuntu2) raring; urgency=low

  * Bump with ibus input methods fixes

 -- Michal Zajac <quintasan@kubuntu.org>  Mon, 18 Feb 2013 18:40:20 +0100

=== debian/control ===
--- 
+++ 
@@ -25,6 +25,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          libkdecore5 (>= 4:4.7.0)
+Breaks: print-manager (<< 4:4.9.90)
+Replaces: print-manager (<< 4:4.9.90)
 Description: Vietnamese (vi) localization for KDE
  This package contains the translation files for all KDE core applications for
  the language "Vietnamese".

## kde-l10n-vi 4.10.5

=== debian/changelog ===
kde-l10n-vi (4:4.10.5-0ubuntu0.1) raring; urgency=low

  * New upstream bugfix release (LP: #1196090) 

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 04 Jul 2013 23:03:04 +0200

kde-l10n-vi (4:4.10.4-0ubuntu0.1) raring; urgency=low

  * New upstream bugfix release (LP: #1187574)

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 05 Jun 2013 04:33:20 +0200

kde-l10n-vi (4:4.10.3-0ubuntu0.1~ubuntu13.04) raring; urgency=low

  * New upstream bugfix release (LP: #1176358)

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 10 May 2013 23:03:18 +0200

=== debian/control ===
--- 
+++ 
@@ -18,8 +18,8 @@
                python
 Standards-Version: 3.9.3
 Homepage: http://l10n.kde.org/team-infos.php?teamcode=vi
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-l10n-common
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-l10n-common
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-l10n-common-raring
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-l10n-common-raring
 
 Package: kde-l10n-vi
 Architecture: all

## kde-l10n-vi 4.11.2

=== debian/changelog ===
kde-l10n-vi (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 01 Oct 2013 12:08:06 +0100

kde-l10n-vi (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 08 Sep 2013 15:16:44 +0200

kde-l10n-vi (4:4.11.0-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 13 Aug 2013 19:26:53 +0100

kde-l10n-vi (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:32:38 +0100

kde-l10n-vi (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 24 Jul 2013 14:17:50 +0100

kde-l10n-vi (4:4.10.90-0ubuntu1) saucy; urgency=low

  * New upstream beta release

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 05 Jul 2013 22:50:13 +0800

kde-l10n-vi (4:4.10.80-0ubuntu1) saucy; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jun 2013 13:20:51 +0100

## kde-l10n-vi 4.11.5

=== debian/changelog ===
kde-l10n-vi (4:4.11.5-0ubuntu0.1) saucy; urgency=low

  * New upstream bugfix release (LP: #1266285) 

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 16 Jan 2014 14:19:20 +0100

kde-l10n-vi (4:4.11.3-0ubuntu0.1) saucy; urgency=low

  * New upstream bugfix release (LP: #1247235)

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 18 Nov 2013 21:12:56 +0100

## kde-l10n-vi 4.12.0

=== debian/changelog ===
kde-l10n-vi (4:4.12.0-0ubuntu1~ubuntu12.04~ppa1) precise; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 16 Dec 2013 15:56:45 +0000

kde-l10n-vi (4:4.11.3-0ubuntu1~ubuntu12.04~ppa1) precise; urgency=low

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 20 Nov 2013 15:25:28 +0100

kde-l10n-vi (4:4.11.2-0ubuntu1~ubuntu12.04~ppa1) precise; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 02 Oct 2013 18:13:14 +0100

kde-l10n-vi (4:4.11.1-0ubuntu1~ubuntu12.04~ppa1) precise; urgency=low

  * New upstream release (type: stable) 

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 08 Sep 2013 15:46:50 +0200

kde-l10n-vi (4:4.11.0-0ubuntu1~ubuntu12.04~ppa1) precise; urgency=low

  * New upstream release (type: stable) 

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 14 Aug 2013 22:13:46 +0200

kde-l10n-vi (4:4.10.97-0ubuntu1~ubuntu12.04~ppa1) precise; urgency=low

  * New upstream RC release (type: unstable) 

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 08 Aug 2013 10:53:06 +0200

kde-l10n-vi (4:4.10.5-0ubuntu1~ubuntu12.04~ppa1) precise; urgency=low

  * New upstream bugfix release (type: stable) 

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 04 Jul 2013 23:09:07 +0200

kde-l10n-vi (4:4.10.4-0ubuntu1~ubuntu12.04~ppa1) precise; urgency=low

  * New upstream bugfix release (type: stable) 

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 05 Jun 2013 21:13:36 +0200

kde-l10n-vi (4:4.10.3-0ubuntu1~ubuntu12.04~ppa1) precise; urgency=low

  * New upstream bugfix release (type: stable)

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 10 May 2013 23:10:31 +0200

kde-l10n-vi (4:4.10.2-0ubuntu1~ubuntu12.04.2~ppa1) precise; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 05 Apr 2013 01:31:50 +0100

kde-l10n-vi (4:4.10.1-0ubuntu1~ubuntu12.04.2~ppa1) precise; urgency=low

  * New upstream bugfix release (type: stable) PPA upload

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 06 Mar 2013 13:17:38 +0100

kde-l10n-vi (4:4.10.0-0ubuntu1~ubuntu12.04.1~ppa1) precise; urgency=low

  * New upstream release (type: stable) PPA upload 

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 09 Feb 2013 13:37:39 +0100

kde-l10n-vi (4:4.9.98-0ubuntu1~ubuntu12.04.1~ppa1) precise; urgency=medium

  * New upstream release candidate (type: unstable) PPA upload 

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 18 Jan 2013 15:52:05 +0100

kde-l10n-vi (4:4.9.97-0ubuntu1~ubuntu12.04.1~ppa1) precise; urgency=low

  * New upstream release candidate (type: unstable) PPA upload

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 09 Jan 2013 13:42:23 +0100

kde-l10n-vi (4:4.9.5-0ubuntu1~ubuntu12.04.1~ppa1) precise; urgency=low

  * New upstream release (type: stable) PPA upload 

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 20:29:07 +0100

kde-l10n-vi (4:4.9.4-0ubuntu1~ubuntu12.04.1~ppa1) precise; urgency=low

  * New upstream release (type: stable) PPA upload

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 03 Dec 2012 22:06:39 +0100

kde-l10n-vi (4:4.9.3-0ubuntu1~ubuntu12.04.1~ppa1) precise; urgency=low

  * New upstream release (SVN: 1324281, type: stable) PPA upload
  * Build-depend on python as kde-l10n-sr needs it

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 07 Nov 2012 22:33:27 +0100

=== debian/control ===
--- 
+++ 
@@ -16,17 +16,17 @@
                cmake,
                kdelibs5-dev (>= 4:4.7.0),
                python
-Standards-Version: 3.9.3
+Standards-Version: 3.9.2
 Homepage: http://l10n.kde.org/team-infos.php?teamcode=vi
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-l10n-common-raring
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-l10n-common-raring
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-l10n-common
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-l10n-common
 
 Package: kde-l10n-vi
 Architecture: all
 Depends: ${misc:Depends},
-         libkdecore5 (>= 4:4.7.0)
-Breaks: print-manager (<< 4:4.9.90)
-Replaces: print-manager (<< 4:4.9.90)
+         libkdecore5 (>= 4:4.7.0),
+         language-pack-kde-vi
+Replaces: kde-i18n-vi
 Description: Vietnamese (vi) localization for KDE
  This package contains the translation files for all KDE core applications for
  the language "Vietnamese".

## kde-l10n-vi 4.13.0

=== debian/changelog ===
kde-l10n-vi (4:4.13.0-0ubuntu1) trusty; urgency=medium

  * New upstream release of KDE Software Compilation

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Apr 2014 12:22:05 +0100

kde-l10n-vi (4:4.12.97-0ubuntu1) trusty; urgency=medium

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Apr 2014 17:09:06 +0200

kde-l10n-vi (4:4.12.95-0ubuntu1) trusty; urgency=medium

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 23 Mar 2014 13:16:21 +0100

kde-l10n-vi (4:4.12.90-0ubuntu1) trusty; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Mar 2014 12:36:07 +0000

kde-l10n-vi (4:4.12.80-0ubuntu1) trusty; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 13 Mar 2014 11:35:13 +0000

kde-l10n-vi (4:4.12.2-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Feb 2014 17:13:05 +0100

kde-l10n-vi (4:4.12.0-0ubuntu1) trusty; urgency=low

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 16 Dec 2013 11:09:47 +0000

kde-l10n-vi (4:4.11.97-0ubuntu1) trusty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 28 Nov 2013 12:31:35 +0000

kde-l10n-vi (4:4.11.80-0ubuntu1) trusty; urgency=low

  * New upstream beta release 

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 24 Nov 2013 13:21:42 +0100

## kde-l10n-vi 4.13.3

=== debian/changelog ===
kde-l10n-vi (4:4.13.3-0ubuntu0.1) trusty; urgency=medium

  * New upstream bugfix release (LP: #1349296)

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 30 Jul 2014 08:37:49 +0200

kde-l10n-vi (4:4.13.2-0ubuntu0.1) trusty; urgency=medium

  * New upstream bug fix release (LP: #1327591)

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 12 Jun 2014 19:33:00 +0200

kde-l10n-vi (4:4.13.1-0ubuntu0.1) trusty; urgency=medium

  * New upstream bugfix release (LP: #1318142) 

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 13 May 2014 20:37:42 +0200

=== debian/control ===
--- 
+++ 
@@ -16,17 +16,16 @@
                cmake,
                kdelibs5-dev (>= 4:4.7.0),
                python
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://l10n.kde.org/team-infos.php?teamcode=vi
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-l10n-common
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-l10n-common
 
 Package: kde-l10n-vi
 Architecture: all
-Depends: ${misc:Depends},
-         libkdecore5 (>= 4:4.7.0),
-         language-pack-kde-vi
-Replaces: kde-i18n-vi
+Depends: ${misc:Depends}, ${kubuntu:Depends}, libkdecore5 (>= 4:4.7.0)
+Breaks: print-manager (<< 4:4.9.90)
+Replaces: print-manager (<< 4:4.9.90)
 Description: Vietnamese (vi) localization for KDE
  This package contains the translation files for all KDE core applications for
  the language "Vietnamese".

## kde-l10n-vi 4.13.97

=== CMakeLists.txt ===
project(kde-i18n-vi)

# Search KDE installation
find_package(KDE4 REQUIRED)
find_package(Gettext REQUIRED)
include (KDE4Defaults)
include(MacroOptionalAddSubdirectory)

if (NOT GETTEXT_MSGMERGE_EXECUTABLE)
   MESSAGE(FATAL_ERROR "Please install the msgmerge binary")
endif (NOT GETTEXT_MSGMERGE_EXECUTABLE)

IF(NOT GETTEXT_MSGFMT_EXECUTABLE)
   MESSAGE(FATAL_ERROR "Please install the msgfmt binary")
endif (NOT GETTEXT_MSGFMT_EXECUTABLE)

set(CURRENT_LANG vi)

macro_optional_add_subdirectory( messages )

=== debian/changelog ===
kde-l10n-vi (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 01 Aug 2014 15:53:26 +0200

kde-l10n-vi (4:4.13.90-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 25 Jul 2014 00:09:20 +0200

kde-l10n-vi (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 12 Jun 2014 17:19:47 +0200

kde-l10n-vi (4:4.13.1-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Use -DLOCALE_INSTALL_DIR=/usr/share/locale-kdelibs4/ to move
    translations into kdelibs directory so they don't clash with
    incoming kf5 packages

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 20 May 2014 15:08:09 +0100
